.texto-centralizado {
	background-color: #fff;
	margin-top: 3rem;
}

.texto-centralizado .titulo {
	color: #0D403C;
	font-size: 39px;
	font-weight: 700;
	margin-bottom: 2rem;
}

.texto-centralizado .subtitulo {
	color: #3D3D3D;
	font-size: 16px;
	font-weight: 600;
}

.texto-centralizado,
.texto-centralizado p,
.texto-centralizado li {
	color: #737373;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.7;
}

.texto-centralizado .link {
	background-color: #00736C;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	border-radius: 30px;
    border-color: #00736C;
	padding-right: 1.8rem;
	padding-left: 1.8rem;
}

.texto-centralizado .link:hover {
	background-color: #fff;
	color: #00736C;
}